{ "wcocaller":"testapi",
  "logo": { "src": "/src/static/img/logo/logoentete.webp", "alt": "smatchit" },
  "claim": "Never miss an opportunity",
  "idhome":"home",
  "links": [
    {
      "id": "home",
      "label": "Runner",
      "textlink": "de test",
      "tpl": "home",
      "next": ["home"]
    }
  ]
}
